{
    "institution_musdb_use_case_set": {
        "collection_management": "Collection management",
        "publication": "Publication",
        "collection_management_and_publication": "Collection management and publication"
    }
}